POST
/v2/mgmt/theme/import

Authorization

Descope Project ID and Management Key
AuthorizationBearer <token>

Project ID:Management Key as bearer token.

In: header

Request Body

application/json

theme*object

Used by managementservice snapshots - make sure not to break compatibility

Import a theme to a project utilizing a management key.

This endpoint is used to import a theme from a project. The request body for this endpoint can be received from the export theme endpoint.

See Also

curl -X POST "https://api.descope.com/v2/mgmt/theme/import" \  -H "Content-Type: application/json" \  -d '{    "theme": {      "styles": {}    }  }'
Was this helpful?